# pact_methodology

[![Documentation Status](https://readthedocs.org/projects/pathfinder-framework/badge/?version=latest)](https://pathfinder-framework.readthedocs.io/en/latest/?badge=latest)
![CI/CD](https://github.com/ZeroTwentyFifty/pathfinder_framework/actions/workflows/app.yml/badge.svg)

A Python implementation of the WBCSD PACT Methodology, designed to streamline the calculation and reporting of product carbon footprints (PCFs).

**Documentation**

You can view the docs here: http://pathfinder-framework.readthedocs.io/


**About the PACT Methodology**

The PACT Methodology, developed by the World Business Council for Sustainable Development (WBCSD), provides a standardized methodology for calculating PCFs. This methodlogy aims to increase consistency and transparency in carbon accounting across various industries. Learn more about the framework on the Pathfinder website: [https://www.carbon-transparency.com/2/](https://www.carbon-transparency.com/2/).

**About ZeroTwentyFifty**

The pact_methodology library is developed and maintained by ZeroTwentyFifty. Visit our website https://www.zerotwentyfifty.com to learn more about our work.

At our core, we are driven by a powerful purpose - to empower organizations to share vital carbon footprint data in the global battle against climate change. Our mission is crystal clear: we are dedicated to providing solutions that facilitate the sharing of this essential information. In a world where the urgency of combating climate change is undeniable, we stand resolute in our commitment to making a difference.

**Key Features**

* **Data Structures:**  Represent core PACT Methodology concepts (e.g., products, processes, emissions factors) as Python objects for easy manipulation.
* **Data Exchange:** Facilitate data sharing along the value chain through standardized input/output formats. 

**Installation**

```bash
pip install pact_methodology
```

Use code with caution.

**Contributing**

We welcome contributions to improve and extend the pact_methodology library. Please follow these guidelines:

Open an issue to discuss proposed changes before submitting a pull request.
Ensure code adheres to PEP 8 style guidelines.
Include unit tests for new functionality.

**License**

This project is released under the MIT License.  See LICENSE file for details.


**Contact**

For questions, feedback, or support, please email us at:

    contact@zerotwentyfifty.com

Let me know if you need any other formatting assistance! 